.right_spec{
	clear:both;
	text-align:left;
	margin:0px 0px 0px 15px;
	padding:0px 0px 0px 0px;
}

.right_h4_title{
	background-color:#dcdcdc;
	margin:15px 0px 8px 0px;
	padding:0px 0px 0px 0px;
}
.right_h4_spec_title{
	background-color:#dcdcdc;
	margin:15px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.right_h4_title h4, .right_h4_spec_title h4{
	font-size:100%;
	line-height:140%;
	margin:0px 0px 0px 0px;
	padding:2px 5px 2px 5px;
}

.right_cut_centerbox{
	text-align:center;
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 0px;
}
.right_cut_1box{
	text-align:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 0px;
}
.right_cut_1box h5{
	font-size:80%;
	line-height:140%;
	text-align:left;
	font-weight:normal;
	margin:0px 0px 0px 0px;
	padding:0px 0px 5px 0px;
}
.right_cut_1box_pix{
	text-align:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.right_cut_2box{
	float:left;
	text-align:left;
	margin:0px 18px 0px 0px;
	padding:0px 0px 10px 0px;
}
.right_cut_lastbox{
	margin:0px 0px 0px 0px;
}
.right_cut_2box h5{
	font-size:80%;
	line-height:140%;
	text-align:left;
	font-weight:normal;
	margin:0px 0px 0px 0px;
	padding:0px 0px 5px 0px;
}
.cut_caption{
	font-size:70%;
	line-height:140%;
	text-align:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 5px 0px;
}
.cut_caption_center{
	font-size:70%;
	line-height:140%;
	text-align:center;
	margin:0px 0px 0px 0px;
	padding:0px 0px 5px 0px;
}
.cut_caption_right{
	font-size:70%;
	line-height:140%;
	text-align:right;
	margin:0px 0px 0px 0px;
	padding:0px 0px 5px 0px;
}
.right_function{
	text-align:left;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
}
.right_function img{
	vertical-align:middle;
}
.right_spec h5{
	text-align:left;
	font-size:80%;
	line-height:140%;
	margin:7px 0px 5px 0px;
	padding:0px 0px 0px 0px;
}
.right_table_block{
	margin:0px 0px 0px 0px;
	padding:5px 0px 0px 0px;
}
.right_table_caption{
	font-size:70%;
	line-height:140%;
	text-align:left;
	margin:7px 0px 5px 0px;
	padding:0px 0px 0px 0px;
}
